Living on bleeding edge

Just upgraded to WordPress 2.8-bleeding-edge and Tarski 2.5-alpha.

o_O

Please tell me if you encounter error.

1 thought on “Living on bleeding edge

Leave a Reply

Your email address will not be published. Required fields are marked *